Permissions-Problem

Veröffentlicht: 13. Oktober 2011 in Allgemein

Hallo Leute

wie ihr gemerkt habt war der Server die letzten Tage nicht on.

Das liegt daran, dass das Permissions-Plugin das wir benutzen veraltet ist.

Nun gelang zwar die Deinstallation, doch die Installation des Neuen verlief nicht wie geplant. Nun kann man derzeit also nichtmal Blöcke abbauen.

Das Problem wird allerdings bald behoben sein. Danke für euer Verständnis.

 

Btw die Online-Anzeige ist buggy, der ist nicht zu trauen.

Advertisements

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s